Loading...
Searching...
No Matches
janus_videoroom_srtp_context Struct Reference

## Data Fields

GHashTable * | contexts
char * | id
srtp_t | ctx
srtp_policy_t | policy
char | sbuf [1500]
int | slen
uint8_t | count

## Field Documentation

## contexts

GHashTable* janus_videoroom_srtp_context::contexts

## count

uint8_t janus_videoroom_srtp_context::count

## ctx

srtp_t janus_videoroom_srtp_context::ctx

## id

char* janus_videoroom_srtp_context::id

## policy

srtp_policy_t janus_videoroom_srtp_context::policy

## sbuf

char janus_videoroom_srtp_context::sbuf[1500]

## slen

int janus_videoroom_srtp_context::slen

The documentation for this struct was generated from the following file:

- janus_videoroom.c